PBMTOIMGV(1)

NAME
pbmtoimgv - wandelt Portable Bitmap in Pilot Bilddateien um

ÜBERSICHT
pbmtoimgv [-h] [-v] [-t titel] [-n notizdatei] [-{c|m|u}] [eing-datei [ausg-datei]]

BESCHREIBUNG
pbmtoimgv ist ein Filter für die Umwandlung von Portable Bitmaps in einfarbige Pilot pdb-Bilddateien.

Wenn die Bildbreite kein Vielfaches von 16 ist, werden bis dahin auf der rechten Seite weiße Bildpunkte angefügt. Bilder werden, wenn nötig, bis zu einer Breite und Höhe von 160 Pixel mit weißen Bildpunkten aufgefüllt.

OPTIONEN

-h  Zeigt eine Zusammenfassung der Optionen an und beendet sich.

-v  Zeigt die Version an und beendet sich.

-t titel
    Legt den Titel des Bildes fest (max. 31 Zeichen).

-n notizdatei
    Fügt dem Bild eine Notiz aus der Notizdatei hinzu. Normalerweise wird keine Notiz hinzu gefügt.

-c  Erzeugt ein komprimiertes Bild.

-m  Erzeugt ein komprimiertes Bild, wenn dieses kleiner als das unkomprimierte ist. (Standardeinstellung)

-u  Erzeugt ein unkomprimiertes Bild.

eing-datei
    Die Eingabedatei. Normalerweise wird von der Standardeingabe gelesen.

ausg-datei
    Die Ausgabedatei. Normalerweise wird auf die Standardausgabe geschrieben.

SIEHE AUCH
imgvinfo(1), imgvtopnm(1), imgvview(1), pgmtoimgv(1), ppmimgvquant(1), pbm(5), pgm(5).

FEHLER
Fehlerberichte an: Eric A. Howe (mu@trends.net).

AUTOR
Programm, Manpage: Eric A. Howe (mu@trends.net).
Deutsche Übersetzung: Erik Schanze <eriks@debian.org>, 2004.

LIZENZ
Copyright (C) 1997,1998 Eric A. Howe <http://www.trends.net/~mu>.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.